PrusaSlicer 2.3 not installing on latest Mac OS
 

PrusaSlicer 2.3 not installing on latest Mac OS  

  RSS
paul.l17
(@paul-l17)
Active Member

Trying to upgrade from slicer 2.2 to 2.3.

It looks like it is updating but it still shows 2.2 and I get this error opening the DMG file on the mac.

"NOTE: pronterface 32bit is not supported on macOS Catilina 10.15 and newer."

Additionally with 3.9 firmware in the MK3s and to partially updated 2.2/2.3 when printing The SD on the printer does not increment nor does the time left decrement.

Anyone else having this issue?? Sounds like a compile issue.....

 

 

 

This topic was modified 5 months ago 2 times by paul.l17
Posted : 05/06/2020 4:28 am
paul.l17
(@paul-l17)
Active Member

Ignore: Additionally with 3.9 firmware in the MK3s and to partially updated 2.2/2.3 when printing The SD on the printer does not increment nor does the time left decrement. (head space issue on my side)

Posted : 05/06/2020 4:54 am
Share:

Please Login or Register